\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/FPMIBHDNB.pdf}
    \caption[FPMI with BHD noise budget]
            {Noise comparison between RF readout and BHD readout in \gls{FPMI}
             configuration.
            }
    \label{fig:FPMIBHDNB}
\end{figure}
